﻿.imagelogo{
    width:100%;
    height:150px;
    object-fit:cover;
}
.form-label {
    color: white !important;
}
.site-footer{
    color:white!important;
}
    .site-footer a {
        color: #f7cc41 !important;
    }
.btnSubmit {
    background: #f7cc41 !important;
    border-color: #f7cc41 !important;
    color: white;
}
.btnSubmit:hover{
    background: transparent !important;
    border:1px solid rgba(255, 255, 255, 0.7) !important;
    color: white;
}
